{% extends "layout.twig" %}

{% block title %}Block Settings{% endblock %}

{% block content %}
    <script type="text/javascript">
        var UMS_BLOCK_MANAGER_ENABLED_BLOCKS = {{ enabledBlocks|raw }};
        var UMS_BLOCK_MANAGER_ENABLED_EXTRA_BLOCKS = {{ enabledExtraBlocks|raw }};
    </script>
    <div id="ums-block-manager-root"></div>
{% endblock %}
